<%--
  Created by IntelliJ IDEA.
  User: 91476
  Date: 2019/12/9
  Time: 22:12
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<html lang="en">
<head>
    <title>主页面</title>
    <!-- all css here -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/bootstrap.css">
</head>
<%@ include file="head.jsp"%>
<div class="slider-area">
    <div class="slider-active owl-dot-style owl-carousel">
        <div class="single-slider pt-100 pb-100 yellow-bg">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-12 col-sm-7">
                        <div class="slider-content slider-animated-1 pt-114">
                            <h3 class="animated">We keep pets for pleasure.</h3>
                            <h1 class="animated">Food & Vitamins <br>For all Pets</h1>
                            <div class="slider-btn">
                                <a class="animated" href="product-details.html">SHOP NOW</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-12 col-sm-5">
                        <div class="slider-single-img slider-animated-1">
                            <img class="animated" src="img/slider/slider-single-img.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="food-category food-category-col pt-100 pb-60">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-4">
                    <div class="single-food-category cate-padding-1 text-center mb-30">
                        <div class="single-food-hover-2">
                            <img src="img/product/product-1.jpg" alt="">
                        </div>
                        <div class="single-food-content">
                            <h3>Dogs Food</h3>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4">
                    <div class="single-food-category cate-padding-2 text-center mb-30">
                        <div class="single-food-hover-2">
                            <img src="img/product/product-2.jpg" alt="">
                        </div>
                        <div class="single-food-content">
                            <h3>Cats Food</h3>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4">
                    <div class="single-food-category cate-padding-3 text-center mb-30">
                        <div class="single-food-hover-2">
                            <img src="img/product/product-3.jpg" alt="">
                        </div>
                        <div class="single-food-content">
                            <h3>Fishs Food</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="product-area pt-95 pb-70 gray-bg">
        <div class="container">
            <div class="section-title text-center mb-55">
                <h4>Most Populer</h4>
                <h2>Recent Products</h2>
            </div>
            <div class="row">
                <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="product-wrapper mb-10">
                        <div class="product-img">
                            <a href="product_details.jsp">
                                <img src="img/product/product-4.jpg" alt="">
                            </a>
                        </div>
                        <div class="product-content">
                            <h4><a href="product_details.jsp">Dog Calcium Food</a></h4>
                            <div class="product-price">
                                <span class="new">$20.00 </span>
                                <span class="old">$50.00</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="product-wrapper mb-10">
                        <div class="product-img">
                            <a href="product_details.jsp">
                                <img src="img/product/product-5.jpg" alt="">
                            </a>
                        </div>
                        <div class="product-content">
                            <h4><a href="product_details.jsp">Cat Buffalo Food</a></h4>
                            <div class="product-price">
                                <span class="new">$22.00 </span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="product-wrapper mb-10">
                        <div class="product-img">
                            <a href="product_details.jsp">
                                <img src="img/product/product-6.jpg" alt="">
                            </a>
                        </div>
                        <div class="product-content">
                            <h4><a href="product_details.jsp">Legacy Dog Food</a></h4>
                            <div class="product-price">
                                <span class="new">$50.00 </span>
                                <span class="old">$70.00</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="product-wrapper mb-10">
                        <div class="product-img">
                            <a href="product_details.jsp">
                                <img src="img/product/product-7.jpg" alt="">
                            </a>
                        </div>
                        <div class="product-content">
                            <h4><a href="product_details.jsp">Chicken Dry Cat Food</a></h4>
                            <div class="product-price">
                                <span class="new">$60.00 </span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="product-wrapper mb-10">
                        <div class="product-img">
                            <a href="product-details.html">
                                <img src="img/product/product-8.jpg" alt="">
                            </a>
                        </div>
                        <div class="product-content">
                            <h4><a href="product_details.jsp">Stomach Dog Food</a></h4>
                            <div class="product-price">
                                <span class="new">$70.00 </span>
                                <span class="old">$90.00</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6 col-sm-6">
                    <div class="product-wrapper mb-10">
                        <div class="product-img">
                            <a href="product_details.jsp">
                                <img src="img/product/product-9.jpg" alt="">
                            </a>
                        </div>
                        <div class="product-content">
                            <h4><a href="product_details.jsp">Nourish Puppy Food</a></h4>
                            <div class="product-price">
                                <span class="new">$80.00 </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<jsp:include page="footer.jsp"></jsp:include>
<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/bootstrap.js"></script>
</body>
</html>

