<%--
  Created by IntelliJ IDEA.
  User: 91476
  Date: 2019/12/12
  Time: 9:52
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<html>
<head>
    <title>产品管理</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/user.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="js/jquery-3.3.1.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/user_style.js"></script>
</head>
<body>
<jsp:include page="head.jsp"></jsp:include>
<div class="PublicDownWhole clearfix">
    <!--左侧-->
    <div class="leftBox">
        <ul>
            <a href="AgentInformationServlet?mid=${agent.mid}">
                <li class=""><i class="iconfont icon-yonghuguanli"></i><span>用户管理</span></li>
            </a>
            <a href="SalesOrderServlet?saler=${agent.company}">
                <li class=""><i class="iconfont icon-tubiao_dingdan"></i><span>售货订单</span></li>
            </a>
            <a href="BuysOrderServlet?buyer=${agent.company}">
                <li><i class="iconfont icon-fenlei"></i><span>订货订单</span></li>
            </a>
            <a href="ProductManagementServlet?scompany=${agent.company}">
                <li class="Select"><i class="iconfont icon-weibiaoti1"></i><span>产品管理</span></li>
            </a>
        </ul>
    </div>
    <!--右侧-->
    <div class="RightBox">
        <div class="PublicContentBox">
            <!--公用指向页面名字-->
            <div class="headbox">
                <div class="headboxtext">
                    <span class="span1">后台管理产品列表</span>
                </div>

                <div class="PublicBtnIcon Color3Btn fr Js_edit1" style="padding: 0px 10px 0px 10px;margin: 0px 10px 0px 10px;">
                    <i class="iconfont  icon-shanchu"></i>
                    <span>添加</span>
                </div>
            </div>
            <!--表修改-->
            <div class="InquireTableBox">
                <!--查询到的表格-->

                <div class="InquireSelectTable">
                    <table class="PublicTableCss">
                        <thead>
                        <tr>
                            <td>产品编号</td>
                            <td>产品图片</td>
                            <td>产品名称</td>
                            <td>产品描述</td>
                            <td>产品价格/$</td>
                            <td>产品所属</td>
                            <td>操作</td>
                        </tr>
                        </thead>
                        <tbody>
                        <c:forEach items="${products}" var="p">
                        <tr id="edit">
                            <td name="${p.id}">${p.id}</td>
                            <td name="${p.img}">
                                <div class="productImgBox">
                                    <img src="products/${p.img}">
                                </div>
                            </td>
                            <td name="${p.name}">${p.name}</td>
                            <td name="${p.detail}">${p.detail}</td>
                            <td name="${p.price}">${p.price}</td>
                            <td name="${p.scompany}">${p.scompany}</td>
                            <td>

                                <div class="PublicTableBtnIcon Color3Btn Js_edit2" id="${p.mid}">
                                    <i class="iconfont icon-tubiaozhizuomobanyihuifu-"></i>
                                    <span>编辑</span>
                                </div>

                                <div class="PublicTableBtnIcon Color4Btn Js_delete" name="${p.scompany}" id="${p.mid}">
                                    <i class="iconfont icon-shanchu"></i>
                                    <span class="delete">下架</span>
                                </div>
                            </td>
                        </tr>
                        </c:forEach>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>

    </div>
</div>


<!-- alert通用 提示是否删除-->
<div class="PublicFloatBox f_delete">


    <div class="f_MiddleBox wid260">
        <div class="f_Head">
            <span>提示消息</span>
            <i class="Js_closeBtn iconfont icon-buoumaotubiao20 fr"></i>
        </div>
        <div class="f_content clearfix">
            <!--提示消息内容-->
            <div class="f_someText">
                <i class="iconfont icon-tishi"></i>
                <span>确定下架此产品？</span>
            </div>
            <!--按钮-->
            <div class="f_pormatBtn  clearfix">
                <div class="f_pormatBtn1">
                    确定
                </div>
                <div class="f_pormatBtn2">
                    取消
                </div>
            </div>
        </div>
    </div>


</div>
<!--添加产品信息浮层-->
<form action="/Shop/AddProductServlet" method="post" enctype="multipart/form-data">
<div class="PublicFloatBox adduser">
    <div class="kongfx">
        <div class=" wid400">
            <div class="f_Head">
                <span>产品详情</span>
                <i class="Js_closeBtn iconfont icon-buoumaotubiao20 fr"></i>
            </div>
            <div class="f_content">
                <div class="f_alonediv">
                    <div class="f_alone_name">
                        产品编号:
                    </div>
                    <div class="f_alone_input">
                        <input class="f_p_input" name="id" type="text" value=""/>
                    </div>

                </div>
                <div class="f_alonediv">
                    <div class="f_alone_name">
                        产品图片:
                    </div>
                    <div class="f_alone_input">
                        <input class="uploadimg" type="file" name="img"/>
                    </div>

                </div>
                <div class="f_alonediv">
                    <div class="f_alone_name">
                        产品名称:
                    </div>
                    <div class="f_alone_input">
                        <input class="f_p_input" name="name" type="text"/>
                    </div>

                </div>
                <div class="f_alonediv">
                    <div class="f_alone_name">
                        产品描述:
                    </div>
                    <div class="f_alone_input">
                        <%--                    <textarea name=detail></textarea>--%>
                        <input class="f_p_input" name="detail" type="text"/>
                    </div>

                </div>
                <div class="f_alonediv">
                    <div class="f_alone_name">
                        产品价格:
                    </div>
                    <div class="f_alone_input">
                        <input class="f_p_input" name="price" type="text"/>
                    </div>

                </div>
                <div class="f_alonediv">
                    <div class="f_alone_name">
                        所属公司:
                    </div>
                    <div class="f_alone_input">
                        <input class="f_p_input" type="text" name="company" value="${agent.company}" disabled="disabled"/>
                        <input type="text" name="company" value="${agent.company}" style="display: none"/>
                    </div>

                </div>


                <div class="f_alonediv1">
                    <div class="f_alone_name">
                    </div>
                    <div class="f_alone_input1">
                        <!--publicbtn-->
                        <div class="publicf_btn">
                            <button type="submit" class="publicf_btn1">提交</button>
                            <div class="publicf_btn2 fr Js_closeBtn">
                                取消
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
</form>

<%--修改产品--%>
<form action="/Shop/UpdateProductServlet" method="post" enctype="multipart/form-data">
    <div class="PublicFloatBox edituser">
        <div class="kongfx">
            <div class=" wid400">
                <div class="f_Head">
                    <span>产品详情</span>
                    <i class="Js_closeBtn iconfont icon-buoumaotubiao20 fr"></i>
                </div>
                <div class="f_content">
                    <div class="f_alonediv">
                        <div class="f_alone_name">
                            产品编号:
                        </div>
                        <div class="f_alone_input">
                            <input class="f_p_input" name="id" id="id" type="text"/>
                        </div>

                    </div>
                    <div class="f_alonediv">
                        <div class="f_alone_name">
                            产品图片:
                        </div>
                        <div class="f_alone_input">
                            <input class="uploadimg" type="file" accept="image/jpeg" name="img" id="img"/>
                        </div>

                    </div>
                    <div class="f_alonediv">
                        <div class="f_alone_name">
                            产品名称:
                        </div>
                        <div class="f_alone_input">
                            <input class="f_p_input" name="name" type="text" id="name"/>
                        </div>

                    </div>
                    <div class="f_alonediv">
                        <div class="f_alone_name">
                            产品描述:
                        </div>
                        <div class="f_alone_input">
                            <input class="f_p_input" name="detail" type="text" id="detail"/>
                        </div>

                    </div>
                    <div class="f_alonediv">
                        <div class="f_alone_name">
                            产品价格:
                        </div>
                        <div class="f_alone_input">
                            <input class="f_p_input" name="price" type="text" id="price"/>
                        </div>

                    </div>
                    <input type="hidden" name="mid" id="mid">
                    <div class="f_alonediv">
                        <div class="f_alone_name">
                            所属公司:
                        </div>
                        <div class="f_alone_input">
                            <input class="f_p_input" type="text" name="company" value="${agent.company}" disabled="disabled"/>
                            <input type="text" name="company" value="${agent.company}" style="display: none"/>

                        </div>
                    </div>


                    <div class="f_alonediv1">
                        <div class="f_alone_name">
                        </div>
                        <div class="f_alone_input1">
                            <!--publicbtn-->
                            <div class="publicf_btn">
                                <button type="submit" class="publicf_btn1" >提交</button>
                                <div class="publicf_btn2 fr Js_closeBtn2">
                                    取消
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</form>
<script>

</script>
</body>
</html>
